Wii U Web Exploit
Compatible with Wii U 5.3.2, 5.4.0 and 5.5.x

Loadiine

Homebrew Launcher

Thanks to @Kafluke and @Cybernatus of GBATEMP.NET